If this token and others are legitimate, please use m4_pattern_allow. minerd Solution and Fix

By September 20, 2017Crypto Mining

Fix If this token and others are legitimate, please use m4_pattern_allow. minerd error.

apt-get install -y libcurl4-openssl-dev

Leave a Reply

avatar
  Subscribe  
Notify of